body {
  background-color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}

.navbar-home {
  padding: 0;
  background-color: #282828;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar {
  padding: 0;
}

.navbar-brand-option {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 11px;
  margin-right: 0;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.form-check-input {
  position: absolute;
  margin-top: 0.8rem;
  margin-left: 0rem;
}

